<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>SmsContent.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">astrapay-otp</a> &gt; <a href="index.source.html" class="el_package">com.astrapay.otp.bean</a> &gt; <span class="el_source">SmsContent.java</span></div><h1>SmsContent.java</h1><pre class="source lang-java linenums">package com.astrapay.otp.bean;

/** 
 * 1. Otp value 
 * 2. Org phonenumber  
 * 3. Amount 
 * 4. TrxNumber 
 * 5. RefNumber 
 * 6. OrgNumber 
 * 7. FullName 
 * 8. Password 
 * 9. Old phonenumber 
 * 10. New phonenumber
 * 11. Account number
 * 12. Merchant/BILLER/CO
 * 13. type
 */
public class SmsContent {

	private String otpValue;
	private String orgPhoneNumber;
	
	private String amount;
	private String trxNumber;
	private String refNumber;
	private String orgName;
	private String fullName;
	private String password;
	private String oldPhoneNumber;
	private String newPhoneNumber;
	private String accountNumber;
	private String merchant;
	private String type;
	
<span class="nc" id="L35">	public SmsContent() {</span>
<span class="nc" id="L36">	}</span>
	
<span class="nc" id="L38">	public SmsContent(String otpValue) {</span>
<span class="nc" id="L39">		this.otpValue = otpValue;</span>
<span class="nc" id="L40">	}</span>
	
<span class="nc" id="L42">	public SmsContent(String orgPhoneNumber, String amount) {</span>
<span class="nc" id="L43">		this.orgPhoneNumber = orgPhoneNumber;</span>
<span class="nc" id="L44">		this.amount = amount;</span>
<span class="nc" id="L45">	}</span>


	public String getOtpValue() {
<span class="nc" id="L49">		return otpValue;</span>
	}
	public void setOtpValue(String otpValue) {
<span class="nc" id="L52">		this.otpValue = otpValue;</span>
<span class="nc" id="L53">	}</span>
	public String getAccountNumber() {
<span class="nc" id="L55">		return accountNumber;</span>
	}
	public void setAccountNumber(String accountNumber) {
<span class="nc" id="L58">		this.accountNumber = accountNumber;</span>
<span class="nc" id="L59">	}</span>
	public String getAmount() {
<span class="nc" id="L61">		return amount;</span>
	}
	public void setAmount(String amount) {
<span class="nc" id="L64">		this.amount = amount;</span>
<span class="nc" id="L65">	}</span>
	public String getTrxNumber() {
<span class="nc" id="L67">		return trxNumber;</span>
	}
	public void setTrxNumber(String trxNumber) {
<span class="nc" id="L70">		this.trxNumber = trxNumber;</span>
<span class="nc" id="L71">	}</span>
	public String getRefNumber() {
<span class="nc" id="L73">		return refNumber;</span>
	}
	public void setRefNumber(String refNumber) {
<span class="nc" id="L76">		this.refNumber = refNumber;</span>
<span class="nc" id="L77">	}</span>
	public String getOrgName() {
<span class="nc" id="L79">		return orgName;</span>
	}
	public void setOrgName(String orgName) {
<span class="nc" id="L82">		this.orgName = orgName;</span>
<span class="nc" id="L83">	}</span>
	public String getFullName() {
<span class="nc" id="L85">		return fullName;</span>
	}
	public void setFullName(String fullName) {
<span class="nc" id="L88">		this.fullName = fullName;</span>
<span class="nc" id="L89">	}</span>
	public String getPassword() {
<span class="nc" id="L91">		return password;</span>
	}
	public void setPassword(String password) {
<span class="nc" id="L94">		this.password = password;</span>
<span class="nc" id="L95">	}</span>
	public String getOldPhoneNumber() {
<span class="nc" id="L97">		return oldPhoneNumber;</span>
	}
	public void setOldPhoneNumber(String oldPhoneNumber) {
<span class="nc" id="L100">		this.oldPhoneNumber = oldPhoneNumber;</span>
<span class="nc" id="L101">	}</span>
	public String getNewPhoneNumber() {
<span class="nc" id="L103">		return newPhoneNumber;</span>
	}
	public void setNewPhoneNumber(String newPhoneNumber) {
<span class="nc" id="L106">		this.newPhoneNumber = newPhoneNumber;</span>
<span class="nc" id="L107">	}</span>
	public String getOrgPhoneNumber() {
<span class="nc" id="L109">		return orgPhoneNumber;</span>
	}
	public void setOrgPhoneNumber(String orgPhoneNumber) {
<span class="nc" id="L112">		this.orgPhoneNumber = orgPhoneNumber;</span>
<span class="nc" id="L113">	}</span>

	public String getMerchant() {
<span class="nc" id="L116">		return merchant;</span>
	}

	public void setMerchant(String merchant) {
<span class="nc" id="L120">		this.merchant = merchant;</span>
<span class="nc" id="L121">	}</span>

	public String getType() {
<span class="nc" id="L124">		return type;</span>
	}

	public void setType(String type) {
<span class="nc" id="L128">		this.type = type;</span>
<span class="nc" id="L129">	}</span>
    
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.5.201910111838</span></div></body></html>